rPSA-2009-0014-1 hplip

From: rPath Update Announcements <announce-noreply@rpath.com>
To: security-announce@lists.rpath.com,update-announce@lists.rpath.com
Cc: full-disclosure@lists.grok.org.uk,vulnwatch@vulnwatch.org,bugtraq@securityfocus.com,lwn@lwn.net
Subject: rPSA-2009-0014-1 hplip
Date:


rPath Security Advisory: 2009-0014-1
Published: 2009-01-20
Products:
    rPath Linux 2

Rating: Minor
Exposure Level Classification:
    Local Root Deterministic Privilege Escalation
Updated Versions:
    hplip=conary.rpath.com@rpl:2/2.7.9-9.1-1

rPath Issue Tracking System:
    https://issues.rpath.com/browse/RPL-2882

References:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2940
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2941

Description:
    Previous versions of the HP Linux Imaging and Printing (HPLIP) allow
    local users to gain privileges and send e-amil messages from the root
    account and cause a denial of service through the hpssd message parser
    via a crafted packet.

http://wiki.rpath.com/Advisories:rPSA-2009-0014

Copyright 2009 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html





Copyright © 1995-2019 LinuxRocket.net. All rights reserved.